#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:30 CET 2004
ImapOnDemand=El missatge visualitzat ha estat signat digitalment, per\u00F2 encara no s'han baixat totes les seves adjuncions. Per tant, la signatura no es pot validar. Feu clic a D'acord per baixar el missatge complet i validar la signatura.
